@font-face {
	font-family: 'AVAGELIO';
	src: url('../fonts/AVAGELIO.eot');
	src: local('☺'),
	 	 url('../fonts/AVAGELIO.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVAGELIO.woff') format('woff'),
		 url('../fonts/AVAGELIO.ttf') format('truetype'),
		 url('../fonts/AVAGELIO.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AVANGELI';
	src: url('../fonts/AVANGELI.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGELI.eot?#iefix') format('embedded-opentype'),
	 	 url('../fonts/AVANGELI.woff') format('woff'),
	 	 url('../fonts/AVANGELI.ttf') format('truetype'),
		 url('../fonts/AVANGELI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AVANGID_';
	src: url('../fonts/AVANGID_.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGID_.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGID_.woff') format('woff'),
		 url('../fonts/AVANGID_.ttf') format('truetype'),
		 url('../fonts/AVANGID_.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AVANGIDO';
	src: url('../fonts/AVANGIDO.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGIDO.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGIDO.woff') format('woff'),
		 url('../fonts/AVANGIDO.ttf') format('truetype'),
		 url('../fonts/AVANGIDO.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AVANGIWO';
	src: url('../fonts/AVANGIWO.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGIWO.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGIWO.woff') format('woff'),
		 url('../fonts/AVANGIWO.ttf') format('truetype'),
		 url('../fonts/AVANGIWO.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvantGardeMdITCTT';
	src: url('../fonts/AVANGMB.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGMB.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGMB.woff') format('woff'),
		 url('../fonts/AVANGMB.ttf') format('truetype'),
		 url('../fonts/AVANGMB.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'AvantGardeMdITCTT';
	src: url('../fonts/AVANGMI_.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGMI_.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGMI_.woff') format('woff'),
		 url('../fonts/AVANGMI_.ttf') format('truetype'),
		 url('../fonts/AVANGMI_.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'AvantGardeMdITCTT';
	src: url('../fonts/AVANGMIO.eot');
	src: local('☺'),
	 	 url('../fonts/AVANGMIO.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AVANGMIO.woff') format('woff'),
		 url('../fonts/AVANGMIO.ttf') format('truetype'),
		 url('../fonts/AVANGMIO.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'texgyreadventor';
	src: url('../fonts/texgyreadventor-bold-webfont.eot');
	src: local('☺'),
	 	 url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
		 url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
		 url('../fonts/texgyreadventor-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'texgyreadventor';
	src: url('../fonts/texgyreadventor-regular-webfont.eot');
	src: local('☺'),
	 	 url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
		 url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
		 url('../fonts/texgyreadventor-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'texgyreadventor';
	src: url('../fonts/texgyreadventor-bolditalic-webfont.eot');
	src: local('☺'),
		 url('../fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
		 url('../fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
		 url('../fonts/texgyreadventor-bolditalic-webfont.svg') format('svg');
	font-weight: 700;
	font-style: italic;
}
